VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Variables
VSTGUI::Standalone::Commands::Debug Namespace Reference

## Variables
static const Command | ToggleInlineUIEditor {CommandGroup::Debug, CommandName::ToggleInlineUIEditor}
static const Command | ResaveSharedResources

## Variable Documentation

## ◆ ResaveSharedResources

const Command ResaveSharedResources
| static

Initial value:
{CommandGroup::Debug,
CommandName::ResaveSharedResources}

## ◆ ToggleInlineUIEditor

const Command ToggleInlineUIEditor {CommandGroup::Debug, CommandName::ToggleInlineUIEditor}
| static